
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.33423.256
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "09_KNN", "09_KNN\09_KNN.vcxproj", "{7B454EDC-9753-4C2F-B57E-8CC20B8A34C3}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{7B454EDC-9753-4C2F-B57E-8CC20B8A34C3}.Debug|x64.ActiveCfg = Debug|x64
		{7B454EDC-9753-4C2F-B57E-8CC20B8A34C3}.Debug|x64.Build.0 = Debug|x64
		{7B454EDC-9753-4C2F-B57E-8CC20B8A34C3}.Debug|x86.ActiveCfg = Debug|Win32
		{7B454EDC-9753-4C2F-B57E-8CC20B8A34C3}.Debug|x86.Build.0 = Debug|Win32
		{7B454EDC-9753-4C2F-B57E-8CC20B8A34C3}.Release|x64.ActiveCfg = Release|x64
		{7B454EDC-9753-4C2F-B57E-8CC20B8A34C3}.Release|x64.Build.0 = Release|x64
		{7B454EDC-9753-4C2F-B57E-8CC20B8A34C3}.Release|x86.ActiveCfg = Release|Win32
		{7B454EDC-9753-4C2F-B57E-8CC20B8A34C3}.Release|x86.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {3012EDE3-A0E6-447E-9127-10B4B953AD2D}
	EndGlobalSection
EndGlobal
